checkgroups(8)

NAME
checkgroups - update group descriptions

SYNOPSIS
checkgroups [GLOBAL OPTIONS] [checkgroups script [...]]

DESCRIPTION
Leafnode is a USENET package intended for small sites, where there are few users and little disk space, but where a large number of groups is desired.

Checkgroups is the program which parses checkgroup scripts to include new/updated group descriptions into the active file (which is usually /var/spool/news/leaf.node/groupinfo).

Checkgroups sets its real and effective uid to "news".

OPTIONS
For a description of the GLOBAL OPTIONS, see leafnode(8).

checkgroups script
    is a file which contains the newsgroup name and the description on one line, separated by a whitespace. Checkgroups scripts are sent out regularly for some hierarchies by their news administrators.

AUTHOR
Written and Copyright 1997, 1998, 1999 by Cornelius Krasel <krasel@wpxx02.toxi.uni-wuerzburg.de>.
Written and Copyright 2002 by Ralf Wildenhues <ralf.wildenhues@gmx.de>.
Written and Copyright 2000, 2002, 2003, 2004, 2005 by Matthias Andree <matthias.andree@gmx.de>.

Leafnode was originally written by Arnt Gulbrandsen <agulbra@troll.no> and is copyright 1995-96 Troll Tech AS, Postboks 6133 Etterstad, 0602 Oslo, Norway, fax +47 22646949.

SEE ALSO
tcpd(8), hosts.allow(5), leafnode(8), texpire(8), RFC 977